/* Slideshow */

.feature {
	position:relative;
	overflow:hidden;
	width: 1000px;
	height: 500px;
	z-index: 200;
}

.feature .items {
	width:20000em;
	position:absolute;
	clear:both;
}

.feature .items div {
	float: left;
	position:relative;
	width: 1000px;
	height: 500px;
	}
/*
     FILE ARCHIVED ON 07:10:32 Jan 31, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:16:57 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.463
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 67.856
  LoadShardBlock: 103.291 (3)
  PetaboxLoader3.datanode: 159.71 (5)
  load_resource: 186.534 (2)
  PetaboxLoader3.resolve: 127.072 (2)
*/